Subject: Re: bug#20298: Missing public key for 24.5

From: Glenn Morris <[email-masked]>
Date: Fri, 24 Apr 2015 15:14:36 -0400

Mehmet Atif Ergun wrote:

> I tried to verify the new (emacs-24.5) release but the public key that
> signed the file is missing in the gnu keyring. The 24.4 had the same
> problem (the signature for 24.4 belonged to a @gnu.org address.

Nobody here can do anything about that, it's a GNU sysadmin issue.

If you want to verify the signatures, both keys are available from
standard keyservers, eg pgp.mit.edu. Though since you have never met
either of us, you have no idea how trustworthy we are. :)

(I don't see what the value of a keyring that is stored on the same ftp
server as the file you want to download is. Especially since the process
for updating it, which should be automatic, seems to break a lot.)